.blog_container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px;
  padding-top: 20vh;
}
.button_container {
  margin-top: 20px;
  display: flex;
  justify-content: space-evenly;
}
button {
  width: 75px;
}
